oudere screensavers en flashplayer

Status
Niet open voor verdere reacties.

userman

PCT Lid
Ik heb enkele ouder screensavers die ik niet meer kan installeren waar dit tot voor de april update nog wel mogelijk was.
Als ik zo één wil installeren word in het begin gevraagd of die de flashplayer mag downloaden.Ik geef toestemming maar krijg een foutmelding"could not communicate to the network server.Als ik op abort klik dan krijg ik te zien dat de file flashplayer .exe niet kan geopend worden in C:\Users\userman\AppData\Local\Temp.
Ik heb die exe wel degelijk in die map staan en er voor gezorgd dat er niets anders meer in staat.toch krijg ik nog steeds dezelfde foutmelding.
Is er een manier om deze toch nog aan de praat te krijgen?
 

Skippy

Beheerder
Forumleiding
Admin
Als hij nog in een Temp map staat is hij nog niet of onvolledig gedownload.

Probeer hem hier eens te downloaden en zet het installatiebestand dan gewoon in een map https://get.adobe.com/nl/flashplayer/
Zodra flashplayer volledig is gedownload kun je het installeren.
 

userman

PCT Lid
Ik heb bewust die .exe daar gezet omdat in de foutmelding staat dat er met het exe bestand niet kon gecommuniceerd worden.Ik begrijp daar uit dat de installer daar dus de exe gaat zoeken.Kan verkeerd zijn maar waar zet ik hem dan wel om goed te zijn?
 

Skippy

Beheerder
Forumleiding
Admin
Maakt niet zoveel uit waar je het neerzet. Zorg als je het gaat installeren je alle browsers afgesloten hebt.
Het exe bestand maakt contact met Adobe en zal Flashplayer downloaden en zonder problemen moeten installeren.
 

Qtex

Beheerder
Forumleiding
Admin
een flashplayer word standaard meegeleverd in de Windows 10 edge m.a.w. je kan deze niet downloaden … tenzij je de plugin bedoeld voor Firefox of chrome..
heb je al eens rechtsklik gedaan op de setup.exe van deze screensavers ( uitvoeren als administrator )
 

userman

PCT Lid
Rechtsklikken etc helpt niet.DE flasplayer exe die ik heb is een stand alone voor windows speciaal voorzien voor apps die die nodig hebben.
 

cve

Medewerker
Forumleiding
userman, met welke browser kan je niet rechts klikken? Mijn vrouw heeft dit ook met firefox. Met een andere browser heeft ze dit probleem niet, enkel met firefox heeft ze dit probleem. Dus als het bij u met firefox is dat je dat probleem hebt, ligt het zuiver aan firefox.
 

Qtex

Beheerder
Forumleiding
Admin
om effe terug te komen op deze stand alone versie van u ….dit zijn de online-installers om plug ins te installeren in browsers zoals Firefox, Chrome ,Opera……
er werden nooit volwaardige adobe flashplayers uitgebracht die men via een stand alone installer konden installeren !
 

Qtex

Beheerder
Forumleiding
Admin
wel mogelijk is er bij het uitpakken van de screensaver bij u iets mis gegaan want de flashplayer 9.0.283.0 en de flashplayer10.1.85.3 zijn ook aanwezig in het rar bestand …

[IMG2=JSON]{"data-align":"none","data-size":"full","src":"https:\/\/www.imgdumper.nl\/uploads9\/5b03cb21a4606\/5b03cb21a0003-Ashampoo_Snap_dinsdag_22_mei_2018_09h44m26s_002_.png"}[/IMG2]

[IMG2=JSON]{"data-align":"none","data-size":"full","src":"https:\/\/www.imgdumper.nl\/uploads9\/5b03cb9e6e872\/5b03cb9e664c8-Ashampoo_Snap_dinsdag_22_mei_2018_09h49m01s_003_.png"}[/IMG2]

[IMG2=JSON]{"data-align":"none","data-size":"full","src":"https:\/\/www.imgdumper.nl\/uploads9\/5b03cbba01476\/5b03cbb9ee746-Ashampoo_Snap_dinsdag_22_mei_2018_09h49m23s_004_.png"}[/IMG2]
 
Laatst bewerkt:

Qtex

Beheerder
Forumleiding
Admin
correctie : flashplayer 7 word benodigd voor deze screensaver ….maar zoals ik eerder al meedeelde zijn dit enkel maar browser plugins ….
wilt men de map screensaver of de flashplayer's verwijderen die men getracht heeft te installeren dan verkrijgt men de melding dat dit niet mogelijk is omdat deze ingebruik zijn !
men dient dan in taakbeheer de lopende processen te beeindigen ..

**concreet is deze screensaver dus niet meer te gebruiken !
 

userman

PCT Lid
De screensaver heb ik zelf bij in die map geplaatst om één rar te bekomen.Vreemd dat het met Kerstmis wel lukte om andere screensavers van dezelfde soort en maker wel te installeren zonder gemor van wat dan ook.
 

Qtex

Beheerder
Forumleiding
Admin
ik heb getracht om deze dus werkende te krijgen maar al wat ik probeerde mislukte gewoon omdat er gevraagd word naar de flashplayer 5 tot en met 7 hogere dien je niet te gebruiken daar deze screenplayer ontwikkeld werd voor Windows 98 tot en met de XP
*het verbaast me tenzeerste dat jij beweerd dat deze gedraait heeft op jouw Windows10 voor de 1803 er op kwam !
 

userman

PCT Lid
Ik zal moeten passen dan zeker,Heb net voor dit schrijven een andere screensaver van dezelfde maker en van dezelfde datum geïnstalleerd zonder dat die ook maar iets vroeg over de flash player.Als je goed leest staat er bij de koppigaard in de foutmelding dat flashplayer 5 tot 7 OF BETER word gevraagd.Raar dus dat het dan niet lukt met nummer 10.En de 7 zal allicht nergens meer te vinden zijn.
Ik zal deze dan maar schrappen in de lijst van favoriete screensavers.
Bedankt allen die hebben getracht een oplossing te bieden.
.
 

Qtex

Beheerder
Forumleiding
Admin
inderdaad staat er of beter maar ook dat werkt dus niet aangezien jouw eerder geplaatste link enkel maar browser plug-ins bevat … via uw eerder geplaatste link verkrijgt men geen volwaardige installatie van eender welke flashplayer…
heb er meerderen opgehaald telkens kreeg ik hier op mijn test systeem de melding betreffen de browser plug-in.

een voorbeeld …
 
Status
Niet open voor verdere reacties.
Bovenaan Onderaan